<?php
// 2005-01-20 K.OHWADA
// add _MI_WEBLINKS_NEWDAYS
// delete _MI_WEBLINKS_RSS_NEW

// 2004-11-28 K.OHWADA
// add _MI_WEBLINKS_BNAME5
// delete _MI_WEBLINKS_POST

// 2004-11-20 K.OHWADA
// update of admin menu

// 2004-10-24 K.OHWADA
// broken link check
// URL-less mode
// category list block 
// admin can change the display number of subcategory
// description_type
// ratelink_use
// RSS/ATOM URL

// 2004-10-19 cb750
// translation for V0.7

// $Id: modinfo.php,v 1.3 2005/10/28 11:56:06 ohwada Exp $

//=========================================================
// language for Module Info
//=========================================================

// Translate to Persian By FiFtHeLeMeNt 2005/02/07
//---------------------------------------------------------
// same as mylinks
//---------------------------------------------------------
// The name of this module
define("_MI_WEBLINKS_NAME","لینکهای وب");

// A brief description of this module
define("_MI_WEBLINKS_DESC","یک قسمت لینکها وب درست می کند که کاربران می توانند با استفاده از آن لینک جدید اضافه، حذف ویا ارزیابی کنند ");

// Names of blocks for this module (Not all module has blocks)
define("_MI_WEBLINKS_BNAME1","لینکهای جدید");
define("_MI_WEBLINKS_BNAME2","لینکها با ارزیابی بالا");
define("_MI_WEBLINKS_BNAME3","لینکهای محبوب");

// Sub menu titles
define("_MI_WEBLINKS_SMNAME1","ارسال");
define("_MI_WEBLINKS_SMNAME2","سایت محبوب");
define("_MI_WEBLINKS_SMNAME3","سایت با ارزیابی بالا");

// Names of admin menu items
define("_MI_WEBLINKS_ADMENU1","تنظیم ماژول 2");
define("_MI_WEBLINKS_ADMENU2","مدیریت شاخه ها");
define("_MI_WEBLINKS_ADMENU3","مدیریت لینکها");
define("_MI_WEBLINKS_ADMENU4","اضافه کردن لینک جدید");
define("_MI_WEBLINKS_ADMENU5","لینکهای جدید در انتظار تایید");
define("_MI_WEBLINKS_ADMENU6","لینکهای تغییر یافته جدید در انتظار تایید");
define("_MI_WEBLINKS_ADMENU7","گزارش لینکهای از کار افتاده");
//define("_MI_WEBLINKS_ADMENU8","Link Checker");

//-------------------------------------
// Title of config items
// Description of each config items
//-------------------------------------
define('_MI_WEBLINKS_POPULAR', 'تعداد برخوردی را که لازم است تا لینک محبوب قلمداد شود را مشخص کنید');
define('_MI_WEBLINKS_POPULARDSC', 'کمترین مقدار برخوردی را که لازم است تا آیکون محبوب نمایش  داده شود <br /> زمانی که 0 انتخاب شود نمایش داده نمی شود ');
define('_MI_WEBLINKS_NEWLINKS', 'حداکثر تعداد لینکهایی را که در صفحه اصلی نمایش داده می شوند مشخص کنید ');

//define('_MI_WEBLINKS_NEWLINKSDSC', 'Enter the maximum number of links to be displayed in the "New Links" block. ');
define('_MI_WEBLINKS_NEWLINKSDSC', 'حداکثر تعداد لینکهایی را که در صفحه اصلی نمایش داده می شوند مشخص کنید');

define('_MI_WEBLINKS_PERPAGE', 'حداکثر تعداد لینکهایی را که در هر صفحه نمایش داده می شوند مشخص کنید');
define('_MI_WEBLINKS_PERPAGEDSC', 'حداکثر تعداد لینکهایی را که در هر صفحه با جزییات نمایش داده می شوند مشخص کنید');

//define('_MI_WEBLINKS_USESHOTS', 'گزینه بله را انتخاب کنید تا تصویر لینک در مقابل آن نمایش داده شود');
//define('_MI_WEBLINKS_USESHOTSDSC', '');
//define('_MI_WEBLINKS_SHOTWIDTH', 'Maximum allowed width of each screenshot image');
//define('_MI_WEBLINKS_SHOTWIDTHDSC', '');

//define('_MI_WEBLINKS_ANONPOST','Allow anonymous users to post links?');
//define('_MI_WEBLINKS_AUTOAPPROVE','Auto approve new links without admin intervention?');
//define('_MI_WEBLINKS_AUTOAPPROVEDSC','');

//-------------------------------------
// Text for notifications
//-------------------------------------
define('_MI_WEBLINKS_GLOBAL_NOTIFY', 'عمومی');
define('_MI_WEBLINKS_GLOBAL_NOTIFYDSC', 'اختیارات عمومی آگاهی رسانی لینکها');

define('_MI_WEBLINKS_CATEGORY_NOTIFY', 'شاخه');
define('_MI_WEBLINKS_CATEGORY_NOTIFYDSC', 'اختیارات آگاهی رسانی که به شاخه همین لینک مربوط می شوند');

define('_MI_WEBLINKS_LINK_NOTIFY', 'لینک');
define('_MI_WEBLINKS_LINK_NOTIFYDSC', 'اختیارات آگاهی رسانی که به همین لینک مربوط می شوند');

define('_MI_WEBLINKS_GLOBAL_NEWCATEGORY_NOTIFY', 'شاخه جدید');
define('_MI_WEBLINKS_GLOBAL_NEWCATEGORY_NOTIFYCAP', 'زمانی که یک شاخه لینک جدید ساخته شد مرا با خبر کن');
define('_MI_WEBLINKS_GLOBAL_NEWCATEGORY_NOTIFYDSC', 'دریافت اطلاعات در هنگام ساخت شاخه لینک جدید');
define('_MI_WEBLINKS_GLOBAL_NEWCATEGORY_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} خبر رسانی خودکار : ایجاد شاخه لینک جدید');

define('_MI_WEBLINKS_GLOBAL_LINKMODIFY_NOTIFY', 'تغییر لینک درخواست شده است');
define('_MI_WEBLINKS_GLOBAL_LINKMODIFY_NOTIFYCAP', 'مرا از هر درخواست تغییر لینک با خبر کن');
define('_MI_WEBLINKS_GLOBAL_LINKMODIFY_NOTIFYDSC', 'دریافت اطلاعات هر زمان که درخواست تغییر لینکی ارسال می شود');
define('_MI_WEBLINKS_GLOBAL_LINKMODIFY_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} آگاهی رسانی خودکار : درخواست تغییر لینک ارسال شد');

define('_MI_WEBLINKS_GLOBAL_LINKBROKEN_NOTIFY', 'لینک از کار افتاده ارسال شد');
define('_MI_WEBLINKS_GLOBAL_LINKBROKEN_NOTIFYCAP', 'مر از هر گزارش لینک از کار افتاده مطلع کن');
define('_MI_WEBLINKS_GLOBAL_LINKBROKEN_NOTIFYDSC', 'دریافت اطلاعات هر زمان که گزارش از کارافتادگی لینکی ارسال می شود');
define('_MI_WEBLINKS_GLOBAL_LINKBROKEN_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} آگاهی رسانی خودکار : لینک از کار افتاده گزارش شد');

define('_MI_WEBLINKS_GLOBAL_LINKSUBMIT_NOTIFY', 'لینک جدید ارسال شد');
define('_MI_WEBLINKS_GLOBAL_LINKSUBMIT_NOTIFYCAP', 'مرا از ارسال هر لینک جدیدی مطلع کن (در انتظار تایید)');
define('_MI_WEBLINKS_GLOBAL_LINKSUBMIT_NOTIFYDSC', 'دریافت اطلاعات در هنگام ارسال هر لینک جدید (در انتظار تایید)');
define('_MI_WEBLINKS_GLOBAL_LINKSUBMIT_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} آگاهی رسانی خودکار : لینک جدید ارسال شد');

define('_MI_WEBLINKS_GLOBAL_NEWLINK_NOTIFY', 'لینک جدید');
define('_MI_WEBLINKS_GLOBAL_NEWLINK_NOTIFYCAP', 'مرا از اضافه شدن هر لینک جدیدی مطلع کن');
define('_MI_WEBLINKS_GLOBAL_NEWLINK_NOTIFYDSC', 'دریافت اطلاعات هر زمان که لینک جدیدی اضافه می شود');
define('_MI_WEBLINKS_GLOBAL_NEWLINK_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} آگاهی رسانی خودکار : لینک جدید');

define('_MI_WEBLINKS_CATEGORY_LINKSUBMIT_NOTIFY', 'لینک جدید ارسال شد');
define('_MI_WEBLINKS_CATEGORY_LINKSUBMIT_NOTIFYCAP', 'مرا از ارسال لینک جدید به این شاخه مطلع کن (در انتظار تایید)');
define('_MI_WEBLINKS_CATEGORY_LINKSUBMIT_NOTIFYDSC', 'دریافت اطلاعات هر زمان که لینک جدیدی به این شاخه اضافه می شود (در انتظار تایید)');
define('_MI_WEBLINKS_CATEGORY_LINKSUBMIT_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} آگاهی رسانی خودکار : لینک جدید در این شاخه ارسال شد');

define('_MI_WEBLINKS_CATEGORY_NEWLINK_NOTIFY', 'لینک جدید');
define('_MI_WEBLINKS_CATEGORY_NEWLINK_NOTIFYCAP', 'مرا از اضافه شدن لینک جدید به این شاخه مطلع کن');
define('_MI_WEBLINKS_CATEGORY_NEWLINK_NOTIFYDSC', 'دریافت اطلاعات در هنگام اضافه شدن لینک جدید به این شاخه');
define('_MI_WEBLINKS_CATEGORY_NEWLINK_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} آگاهی رسانی خودکار : لینک جدید در این شاخه');

define('_MI_WEBLINKS_LINK_APPROVE_NOTIFY', 'لینک قبول شد');
define('_MI_WEBLINKS_LINK_APPROVE_NOTIFYCAP', 'مرا از قبول شدن این لینک مطلع کن');
define('_MI_WEBLINKS_LINK_APPROVE_NOTIFYDSC', 'دریافت اطلاعات در هنگام قبول شدن این لینک');
define('_MI_WEBLINKS_LINK_APPROVE_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} آگاهی رسانی خودکار : لینک قبول شد');


//---------------------------------------------------------
// weblinks
//---------------------------------------------------------
// === Names of blocks for this module ===
define("_MI_WEBLINKS_BNAME4","لیست شاخه های لینکهای وب");
define("_MI_WEBLINKS_BNAME5","آخرین تغذیه کننده های RSS/ATOM لینکهای وب");
define("_MI_WEBLINKS_BNAME6","وبلاگ لینکها را نمایش بده");

//-------------------------------------
// Title of config items
//-------------------------------------
define('_MI_WEBLINKS_LOGOSHOW','نشان دادن تصویر لوگوی ماژول');
define('_MI_WEBLINKS_LOGOSHOWDSC', 'بله را برای نمایش لوگوی ماژول انتخاب کنید');

define('_MI_WEBLINKS_TITLESHOW','عنوان ماژول را انتخاب کنید');
define('_MI_WEBLINKS_TITLESHOWDSC', 'بله را برای نشان دادن عنوان ماژول انتخاب کنید');

define('_MI_WEBLINKS_NEWDAYS', 'تعداد روزهای را که لینک جدید محسوب می شود را مشخص کنید');
define('_MI_WEBLINKS_NEWDAYS_DSC', 'تعداد برخوردهای لازم برای نشان دادن آیکون جدید را مشخص فرمایید<br /> زمانی که 0 انتخاب شود نمایش داده نمی شود');

define('_MI_WEBLINKS_DESCSHORT', 'حداکثر کاراکتر برای نمایش توضیحات لیست لینکها');
define('_MI_WEBLINKS_DESCSHORTDSC', 'حداکثر کاراکترهایی را که برای نمایش توضیحات لیست لینکها مورد استفاده قرار می گیرد را مشخص کنید');

define('_MI_WEBLINKS_ORDERBY', 'مشخصه اولیه مرتب سازی بر روی اطلاعات لینکها');
define('_MI_WEBLINKS_ODERBYTDSC', 'مشخصه اولیه مرتب سازی بر روی اطلاعات لینکها را وارد کنید');
define("_MI_WEBLINKS_ORDERBY0","عنوان (الف تا ی)");
define("_MI_WEBLINKS_ORDERBY1","عنوان (ی تا الف)");
define("_MI_WEBLINKS_ORDERBY2","تاریخ (ترتیب صعودی)");
define("_MI_WEBLINKS_ORDERBY3","تاریخ (ترتیب نزولی)");
define("_MI_WEBLINKS_ORDERBY4","امتیاز (ترتیب صعودی)");
define("_MI_WEBLINKS_ORDERBY5","امتیاز (ترتیب نزولی)");
define("_MI_WEBLINKS_ORDERBY6","محبوبیت (ترتیب صعودی)");
define("_MI_WEBLINKS_ORDERBY7","محبوبیت (ترتیب نزولی)");

define('_MI_WEBLINKS_SEARCH_LINKS','اعداد لینکهایی که در هر صفحه نتیجه جستجو نمایش داده می شوند');
define('_MI_WEBLINKS_SEARCH_LINKSDSC', 'حداکثر تعداد لینکهایی را که در هر صفحه جستجوی نتایج ظاهر می شوند را وارد کنید');

define('_MI_WEBLINKS_SEARCH_MIN', 'کمترین تعداد حروف برای جستجو');
define('_MI_WEBLINKS_SEARCH_MINDSC', 'کمترین تعداد مجاز برای کلید جستجو را وارد کنید');

define('_MI_WEBLINKS_USEFRAMES', 'آیا می خواهید که صفحه لینک شده درون یک فریم نمایش داده شود ؟');
define('_MI_WEBLINKS_USEFRAMEDSC', 'درون فریم بودن صفحه لینک');

define('_MI_WEBLINKS_BROKEN','تعداد لینکهای از کارافتاده جهت توقف نمایش');
define('_MI_WEBLINKS_BROKENDSC', 'تعداد لینکهای از کار افتاده لازم جهت توقف نمایش را وارد کنید<br /> زمانی که کمتر از این مقدار باشد به عنوان یک خطای موقتی در نظر گرفته می شدو و عملی انجام نمی شود <br />زمانی که بالای این عدد باشد به عنوان خطای دائمی در نظر گرفته می شود و نمایش متوقف می شود');

define('_MI_WEBLINKS_LISTIMAGE_USE','از تصاویر لینکها برای لیست لینکها استفاده شود');
define('_MI_WEBLINKS_LISTIMAGE_WIDTH','حداکثر عرض یک تصویر لینک');
define('_MI_WEBLINKS_LISTIMAGE_HEIGHT','حداکثر طول یک تصویر لینک');
define('_MI_WEBLINKS_LISTIMAGE_USEDSC', 'بله را انتخاب کنید تا هنگام نمایش لیست لینکها از تصاویر آنها استفاده شود');

define('_MI_WEBLINKS_LINKIMAGE_USE','از تصاویر لینک برای نشان دادن اطلاعات لینک استفاده شود');
define('_MI_WEBLINKS_LINKIMAGE_WIDTH','حداکثر عرض برای تصویر لینک در هنگام نمایش اطلاعات لینک ');
define('_MI_WEBLINKS_LINKIMAGE_HEIGHT','حداکثر طول برای تصویر لینک در هنگام نمایش اطلاعات لینک');
define('_MI_WEBLINKS_LINKIMAGE_USEDSC', 'بله را انتخاب کنید تا در هنگام نمایش اطلاعات لینک از تصویر لینک استفاده شود');
?>